# 
# 
#	  Name: shutils.mk 
#		make include file for Shell Utils for La Casita 
# 
# 
 
SC_VRM		=	sh-utils-2.0
#SC_URL		=    ftp://ftp.gnu.org/pub/gnu/sh-utils/$(SC_VRM).tar.gz 
SC_URL		=   http://ftp.gnu.org/pub/gnu/sh-utils/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	sh-utils-2.0
SC_CONFIG	=	./configure --prefix=/usr --disable-nls 
#SC_BUILD	=	
SC_FIXUP	=	strip /usr/bin/basename /usr/bin/chroot \
				/usr/bin/date /usr/bin/dirname \
				/usr/bin/echo /usr/bin/env \
				/usr/bin/expr /usr/bin/factor \
				/usr/bin/false /usr/bin/hostid \
				/usr/bin/id \
				/usr/bin/logname /usr/bin/nice \
				/usr/bin/pathchk /usr/bin/pinky \
				/usr/bin/printenv /usr/bin/printf \
				/usr/bin/pwd /usr/bin/seq \
				/usr/bin/sleep /usr/bin/stty \
				/usr/bin/su /usr/bin/tee \
				/usr/bin/test /usr/bin/true \
				/usr/bin/tty /usr/bin/uname \
				/usr/bin/uptime /usr/bin/users \
				/usr/bin/who /usr/bin/whoami \
				/usr/bin/yes ; \
			mv /usr/bin/hostname /usr/bin/hostname-s 
#SC_INSTALL	=	
 

